<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-13.2990</MDI>
      <MDI key="STATISTICS_MAXIMUM">27.2100</MDI>
      <MDI key="STATISTICS_MEAN">14.8939</MDI>
      <MDI key="STATISTICS_STDDEV">8.2661</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">11453207</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.52507238</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
